## rock-master-19.06-simulation-orogen-imumodel 0.20150427

=== CMakeLists.txt ===
PROJECT(imumodel)
cmake_minimum_required(VERSION 2.6)

SET (CMAKE_MODULE_PATH "${CMAKE_SOURCE_DIR}/.orogen/config")
INCLUDE(imumodelBase)

# FIND_PACKAGE(KDL)
# FIND_PACKAGE(OCL)
