=== tasks/CMakeLists.txt ===
# Generated from orogen/lib/orogen/templates/tasks/CMakeLists.txt

include(imumodelTaskLib)
ADD_LIBRARY(${IMUMODEL_TASKLIB_NAME} SHARED 
    ${IMUMODEL_TASKLIB_SOURCES})

add_dependencies(${IMUMODEL_TASKLIB_NAME}
    regen-typekit)

TARGET_LINK_LIBRARIES(${IMUMODEL_TASKLIB_NAME}
    ${OrocosRTT_LIBRARIES}
    ${IMUMODEL_TASKLIB_DEPENDENT_LIBRARIES})
SET_TARGET_PROPERTIES(${IMUMODEL_TASKLIB_NAME}
    PROPERTIES LINK_INTERFACE_LIBRARIES "${IMUMODEL_TASKLIB_INTERFACE_LIBRARIES}")

INSTALL(TARGETS ${IMUMODEL_TASKLIB_NAME}
    RUNTIME DESTINATION bin
    LIBRARY DESTINATION lib/orocos)

INSTALL(FILES ${IMUMODEL_TASKLIB_HEADERS}
    DESTINATION include/orocos/imumodel)
