=== debian/changelog ===
rock-master-19.06-simulation-orogen-imumodel (0.20150427-1~stretch) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-simulation/orogen-imumodel.git
  * branch: refs/heads/master
  * commit: 2c1d7681cc2a2310c122cea6ebcf60b8e631c464
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Mon, 08 Jul 2019 14:04:25 +0200
