=== debian/control ===
Source: rock-master-19.06-simulation-orogen-imumodel
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-base-orogen-std, rock-master-19.06-base-types, rock-master-19.06-ruby-orogen, rock-master-19.06-simulation-imumodel, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-simulation-orogen-imumodel
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-base-orogen-std, rock-master-19.06-base-types, rock-master-19.06-simulation-imumodel, rock-master-19.06-tools-logger, rock-master-19.06-tools-orogen-cpp-proxies, rock-master-19.06-tools-orogen-metadata, rock-master-19.06-tools-orogen-model-exporter, rock-master-19.06-tools-service-discovery
Description: Inertial Measurement Unit Model
 Rock component for the noise simulation of an IMU sensor using the shaping filter technique. It simulates deterministics and stochastics errors to a ideal measurement information.
  The detreministic noise are scale factor and bias offset. The stochastics errors are random walk, bias instability by a first Markov-Gauss approximation and rate random walk.
